<template>
    <div class="d-flex landing-expert">
        <div class="expert-avatar">
            <img :src="`${publicPath}${expertData.firstName}_${expertData.lastName}.png`" />
        </div>
        <div class="d-flex flex-column justify-content-center expert-bio">
            <div class="expert-name">{{ expertData.lastName }} {{ expertData.firstName }}</div>
            <div calss="expert-function">{{ expertData.function }}</div>
        </div>

    </div>
</template>

<script>
export default {
    name: 'LandingExpert',
    components: {},
    props: {
        expertData: Object,
    },
    data() {
        return {
            publicPath: process.env.BASE_URL
        }
    },
    methods: {}
}
</script>

<style scoped>
.landing-expert {
    z-index: 1;
    line-height: normal;
    font-style: normal;
}

.expert-avatar {
    width: 115px;
    height: 115px;
    border-radius: 50%;
}

.expert-bio {
    margin-left: 31px;
    text-align: start;
    color: #000;
}

.expert-name {
    font-size: 28.949px;
    font-weight: 700;
    margin-bottom: 10px;
    font-family: Pawradise;
    font-size: 28.949px;
    font-weight: 400;
}

.expert-function {
    font-size: 21.141px;
    font-weight: 400;
    font-family: Inter;
    font-size: 21.141px;
    font-weight: 400;
}
</style>